---
#This is popup help messages for the Staff Panel -> Tickets -> Open
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
search_field:
  title: Camp de recerca
  0: >

advanced:
  title: Avançat
  content: >
    Afini els seus paràmetres de cerca. Una vegada que ha seleccionat els criteris de la cerca avançada i executar la cerca, pot <span class="doc-desc-title"> exportar</span> les dades a la part inferior de la pàgina de Tickets.
open_tickets_table:
  title: Taula Oberta de Tickets
  content: >
    Tots els Tickets oberts actualment i requerint atenció
ticket:
  title: Ticket
  0: >

date:
  title: Data
  0: >

subject:
  title: Assumpte
  0: >

from:
  title: De
  0: >

priority:
  title: Prioritat
  0: >

assigned_to:
  title: Assignat a
  0: >

export:
  title: Exportar
  content: >
    Exporteu les dades actualment a la vista en un fitxer CSV. Pot obrir fitxers CSV amb qualsevol programari de full de càlcul (és a dir, Microsoft Excel,  Pàgines Apple, OpenOffice, etc.).
advanced_search_dialog:
  title: Cerca avançada
  0: >

adv_keyword:
  title: Cerca per paraules clau
  content: >
    Trobar visites basant-se en els temes i en els cossos del fil de Ticket, així com tot el contingut textual associats amb camps personalitzats per als usuaris i els Tickets.
adv_date_range:
  title: Cerca per interval
  content: >
    Definició aquí
merge_types:
  title: Merge Types
  content: >
    <b>Combine Threads:</b> Threads from all Tickets will be displayed chronologically.</br> <b>Separate Threads:</b> Threads from Tickets will be displayed one Ticket at a time.
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
